/*side-effects-about-btcs*/
/*Top nav*/
#side-effects-about-btcs .dec-header .subnav .links > ul > li:nth-child(2) > a {
    color: #6D0120;
    text-decoration: underline;
}
#side-effects-about-btcs .dec-header .subnav .links .subnav-dropdown.about-imfinzi .dropdown-links ul li:nth-child(3) {
    background: #abe7f4;
    border-bottom-left-radius: 10px;
}
#side-effects-about-btcs .dec-header .subnav .links .subnav-dropdown.about-imfinzi .dropdown-links ul li:nth-child(3) a {
    font-weight: 600;
    color: #193965;
}
#side-effects-about-btcs .cmp-experiencefragment.cmp-experiencefragment--header.fixed.scrolling-up #top-bg-tab-bar .page-level-menu-bar {
    position: absolute;
    width: 100%;
}
#side-effects-about-btcs #top-bg-tab-bar .page-level-menu-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    background: transparent linear-gradient(180deg, rgb(0 102 102 / 88%) 50%, rgb(15 131 131 / 88%) 100%) 0% 0% no-repeat;
    gap: 5px;
}
#side-effects-about-btcs #top-bg-tab-bar .page-level-menu-bar li a {
    font-family: din-2014, sans-serif;
    padding: 12px 16px 13px 19px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}
#side-effects-about-btcs #top-bg-tab-bar .page-level-menu-bar li:nth-child(3) a {
    color: #193965;
    background: #82CCDD;
    font-weight: 700;
}
#side-effects-about-btcs #top-bg-tab-bar .page-level-menu-bar li:hover a {
    color: #193965;
    background: #82CCDD;
}
/*Scroller*/
#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.no-transition,
#side-effects-about-btcs #sectionavigation-menu.no-transition {
    transition: none !important;
}
#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new {
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}
#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 2px 5px #666;
}
#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up {
    transform: translateY(-51px) !important;
}
#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-down {
    transform: translateY(-105%) !important;
}
#side-effects-about-btcs #sectionavigation-menu.fixed {
    position: fixed;
    top: 96px;
    left: 0;
    right: 0;
    z-index: 999;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}
#side-effects-about-btcs #sectionavigation-menu.fixed.scrolling-up {
    transform: translateY(45px);
}
#side-effects-about-btcs #sectionavigation-menu.fixed.scrolling-down {
    transform: translateY(-140px);
}
/*Banner*/
#side-effects-about-btcs #container-wrapper-about-btcs {
    max-width: 1132px;
    margin: 0 auto;
}
#side-effects-about-btcs .cmp-text {
  	padding: 0;
}
#side-effects-about-btcs #banner-note .banner-txt {
	position: absolute;
	left: 144px;
	bottom: 28px;
	display: block;
	max-width: 200px;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	font-family: 'din-2014', sans-serif;
	font-weight: 900;
	text-shadow: 0px 0px 8px rgb(0 0 0 / 95%);
}
#side-effects-about-btcs #banner-image p {
    margin-bottom: 0;
}
/*Body*/
#side-effects-about-btcs #section-1 {
    margin: 0 auto;
    max-width: 1134px;
    width: 100%;
}
#side-effects-about-btcs #section-2 {
    margin: 0 auto 60px;
    max-width: 1134px;
    width: 100%;
}
#side-effects-about-btcs #section-1 .text-block {
    margin: 30px auto 0px;
}
#side-effects-about-btcs h1.text-block__heading {
    margin: 0;
    padding: 0;
    color: #193965;
    font-family: solex;
    font-size: 38px;
    line-height: 48px;
    font-weight: normal;
    letter-spacing: 0.38px;
    text-align: center;
    margin-bottom: 20px;
}
#side-effects-about-btcs h2.card-block__heading {
    margin: 0;
    padding: 16px 0 20px;
    background: #193965;
    color: #fff;
    font-family: "solex";
    font-size: 28px;
    font-weight: 400;
    letter-spacing: normal;
    text-align: center;
    border-radius: 8px 30px 0px 0px;
}
#side-effects-about-btcs .card-block__body {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 40px 50px 40px;
    text-align: left;
    background-color: #F8F8F8;
    border-radius: 0 0 8px 50px;
}
#side-effects-about-btcs .card-block__content {
    max-width: 854px;
    margin: 20px 0 0 50px;
}
#side-effects-about-btcs .card-block__icon {
    flex: 0 0 auto;
    width: 99px;
    height: fit-content;
}
#side-effects-about-btcs img.card-block__icon-img {
    width: 100%;
    height: 100%;
}
#side-effects-about-btcs p.card-block__text {
    margin: 0 0 10px;
    padding: 0;
    font-family: "din-2014", sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    color: #333333;
}
#side-effects-about-btcs #section-2 h2.text-block__heading {
    font-family: 'solex', sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 39px;
    text-align: center;
    color: #193965;
    margin-bottom: 48px;
    margin-top: 40px;
    padding: 10px 0 15px 0;
}
#side-effects-about-btcs .list-block {
    max-width: 1132px;
    padding: 32px 26px 20px 26px;
    margin: 0 0 50px 0;
    background-color: #ECF4F1;
    border-radius: 8px 50px;
}
#side-effects-about-btcs .list-block__grid {
    display: flex;
}
#side-effects-about-btcs #section-2 .text:first-child .list-block__grid {
    height: 720px;
}
#side-effects-about-btcs .list-block__column {
    list-style: none;
    display: flex;
    flex-direction: column;
    row-gap: 22px;
    padding-left: 22px;
    flex-basis: 49%;
    margin-right: 20px;
    margin-bottom: 10px;
}
#side-effects-about-btcs .list-block__item {
    display: flex;
    align-items: flex-start;
    column-gap: 10px;
    margin-left: -10px;
}
#side-effects-about-btcs .list-block__icon {
    flex: 0 0 50px;
    width: 50px;
    height: 50px;
}
#side-effects-about-btcs .list-block__icon-img {
    display: block;
    width: 100%;
    height: 100%;
}
#side-effects-about-btcs .list-block__description {
    margin: 0;
    padding: 0;
    font-family: "din-2014";
    font-size: 18px;
    line-height: 22px;
    color: #333;
}
#side-effects-about-btcs .list-block__description b {
    font-family: "din-2014";
    color: #333;
}
#side-effects-about-btcs #icon-section-top .list-block__column:first-child li:nth-child(1) .list-block__icon,
#side-effects-about-btcs #icon-section-top .list-block__column:first-child li:nth-child(5) .list-block__icon {
    margin-top: -3px;
}
#side-effects-about-btcs #icon-section-top .list-block__column:first-child li:nth-child(2) .list-block__icon {
    margin-top: 3px;
}
#side-effects-about-btcs #icon-section-top .list-block__column:first-child li:nth-child(4) .list-block__icon {
    margin-top: -2px;
}
#side-effects-about-btcs #icon-section-top .list-block__column:first-child li:nth-child(6) .list-block__icon {
    margin-top: -12px;
}
#side-effects-about-btcs #icon-section-top .list-block__column:last-child li:nth-child(1) .list-block__icon {
    margin-top: 0px;
}
#side-effects-about-btcs #icon-section-top .list-block__column:last-child li:nth-child(2) .list-block__icon,
#side-effects-about-btcs #icon-section-top .list-block__column:last-child li:nth-child(3) .list-block__icon {
    margin-top: 2px;
}
#side-effects-about-btcs #icon-section-top .list-block__column:last-child li:nth-child(4) .list-block__icon {
    margin-top: -9px;
}
#side-effects-about-btcs a.text-block__disclaimer-link {
    font-family: "din-2014";
    text-decoration: underline;
    color: #193965;
}
#side-effects-about-btcs a.text-block__disclaimer-link:hover {
    text-decoration: none;
}
#side-effects-about-btcs #icon-section-bottom .list-block.list-block--light {
    background-color: #f8f8f8;
    padding: 32px 26px 20px 46px;
    margin-bottom: 30px;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__icon {
    flex: 0 0 45px;
    width: 45px;
    height: auto;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(1) .list-block__icon,
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(3) .list-block__icon,
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(4) .list-block__icon {
    flex: 0 0 54px;
    width: 54px;
    height: auto;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(1) .list-block__icon,
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(3) .list-block__icon {
    flex: 0 0 54px;
    width: 54px;
    height: auto;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light h2.list-block__subheading {
    margin: 0;
    padding: 0;
    font-family: "solex";
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0.32px;
    font-weight: normal;
    color: #193965;
    margin-bottom: 40px;
}
#side-effects-about-btcs p.text-block__disclaimer {
    font-family: din-2014, sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #333;
}
#side-effects-about-btcs p.text-block__disclaimer:first-of-type {
    margin-bottom: 32px;
    padding-top: 30px;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column {
    row-gap: 35px;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-of-type {
    row-gap: 35px;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__item {
    align-items: center;
    column-gap: 23px;
    margin-left: 0;
}
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(2),
#side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(2) {
    align-items: center;
    column-gap: 32px;
    margin-left: 0;
}
#side-effects-about-btcs #icon-section-bottom .list-block__grid {
    height: 349px;
}
/*btn-may-help-section*/
#side-effects-about-btcs #btn-may-help-section {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #00A594;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/end-callout-bg.png);
    margin-bottom: 20px;
}
#side-effects-about-btcs #btn-may-help-section .cmp-container {
    display: flex;
    max-width: 1132px;
    margin: 0 auto;
    padding: 10px;
    align-items: center;
    justify-content: space-between;
    height: 150px;
}
#side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title {
    font-family: 'solex', sanserif;
    color: #fff;
    font-size: 40px;
    line-height: 48px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: normal;
    letter-spacing: -0.4px;
}
#side-effects-about-btcs #btn-may-help-section .button {
    width: 100%;
    max-width: 530px;
    padding: 12px 20px 12px 26px;
    border-radius: 8px;
    background-color: #193965;    
    border-radius: 8px;
}
#side-effects-about-btcs #btn-may-help-section .button a {
    color: #FFFFFF;
}
#side-effects-about-btcs #btn-may-help-section .button:hover a {
    color: #193965;
    transition: background-color .2s ease-out;
}
#side-effects-about-btcs #btn-may-help-section .button a  span.cmp-button__text {
    font-size: 20px;
    line-height: 25px;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    position: relative;
    letter-spacing: 0.14px;
}
#side-effects-about-btcs #btn-may-help-section .button a span.cmp-button__text:after {
    content: " ";
    width: 14px;
    height: 14px;
    border: 3px solid #FFFFFF;
    position: absolute;
    right: -22px;
    top: 7px;
    transform: rotate(136deg);
    border-bottom: none;
    border-right: none;
}
#side-effects-about-btcs #btn-may-help-section .button:hover a span.cmp-button__text::after { 
    border: 3px solid #193965;
    border-bottom: none;
    border-right: none;
}
#side-effects-about-btcs #btn-may-help-section .button:hover {
    background: #82CCDD;
    color: #193965;
    transition: background-color .2s ease-out;
    cursor: pointer;
}
#side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope {
    line-height: 101px;
    font-size: 40px;
    z-index: 0;
    position: relative;
    display: inline-block;
    font-family: 'ManusSmooth', sans-serif;
    font-weight: 500;
    text-decoration-color: #D8EA00;
}
#side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope:after {
    content: "";
    border-bottom: 5px solid #193965;
    width: 103%;
    position: absolute;
    bottom: 25px;
    left: -5px;
    z-index: -1;
}
#side-effects-about-btcs .global-banner-fnote {
    max-width: 1132px;
    margin: 0 auto;
    margin-bottom: 10px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    font-size: 16px;
    color: #333;
    margin-top: -10px;
    text-indent: -7px;
}
@media screen and (max-width: 1024px) {
    /*Body*/
    #side-effects-about-btcs #banner-image img.desktop_only {
        display: none;
    }
    #side-effects-about-btcs #banner-image img.mobile_only {
        display: block;
        width: 100%;
    }
    #side-effects-about-btcs #section-2 .text:first-child .list-block__grid {
        height: auto;
    }
    #side-effects-about-btcs #section-1, #side-effects-about-btcs #section-2 {
        padding: 0 15px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope {
        display: block;
        line-height: 45px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope:after {
        bottom: 0px;
    }
}

@media screen and (max-width: 991px) {
    /*header*/
    #side-effects-about-btcs #submenu-about li:nth-child(3) a  {
        color: #82CCDD;
    }
    /*Scrolle*/
	#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up {
		transform: translateY(0px) !important;
	}
	#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up .dec-header .mb-signup,
	#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-down .dec-header .mb-signup {
		display: none;
	}
    /*Top body header menu*/
    #side-effects-about-btcs #top-bg-tab-bar {
        display: none;
    }
    /*Banner*/
    #side-effects-about-btcs #banner-image img {
        width: 100%;
        height: 471px;
        object-fit: cover;
        object-position: bottom;
    }
    #side-effects-about-btcs #banner-note .banner-txt {
        max-width: 100%;
        font-size: 10px;
        line-height: 14px;
        position: absolute;
        right: auto;
        top: -24px;
        left: 10px;
        letter-spacing: 0.1px;
    }
    /*Body*/
    #side-effects-about-btcs #section-1, #side-effects-about-btcs #section-2 {
        padding: 0;
    }
    #side-effects-about-btcs .list-block__grid {
        display: flex;
        flex-direction: column;
    }
    #side-effects-about-btcs #section-2 .text:first-child .list-block__grid {
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block__grid {
        height: auto;
        row-gap: 35px;
        column-gap: normal;
        margin-bottom: 35px;
    }
    #side-effects-about-btcs #section-1 .text-block {
        padding: 0 20px;
        margin: 28px auto 40px;
    }    
    #side-effects-about-btcs h1.text-block__heading {
        font-size: 32px;
        line-height: 36px;
        letter-spacing: normal;
        text-align: left;
        margin-bottom: 34px;
        margin-left: -4px;
    }
    #side-effects-about-btcs #section-1 .card-block__content {
        max-width: 854px;
        margin: 0;
    }
    #side-effects-about-btcs #section-2 h2.text-block__heading {
        margin: 0px 20px;
        margin-top: 0px;
        margin-bottom: 48px;
    }
    #side-effects-about-btcs #section-2 #icon-section-top .list-block {
        background-color: #E9F4F6;
        padding: 43px 20px 35px 22px;
    }
    #side-effects-about-btcs #section-2 #icon-section-top .list-block__column {
        padding-left: 0;
        margin-right: 0;
    }
    #side-effects-about-btcs h2.card-block__heading {
        line-height: 39px;
        padding: 10px 22px 15px 22px;
    }
    #side-effects-about-btcs .card-block__body {
        flex-direction: column;
        gap: 20px;
        padding: 43px 17px 35px 17px;
    }
    #side-effects-about-btcs .card-block__icon {
        align-self: center;
    }
    #side-effects-about-btcs .list-block__grid {
        grid-template-columns: 1fr;
        row-gap: 12px;
        column-gap: normal;
        margin-bottom: 12px;
    }    
    #side-effects-about-btcs .list-block {
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 44px;
        padding: 43px 20px 45px 12px;
    }
    #side-effects-about-btcs p.text-block__disclaimer {
        padding: 0 20px;
    }
    #side-effects-about-btcs .list-block--light .list-block__column:last-of-type {
        row-gap: 28px;
    }
    #side-effects-about-btcs .list-block--light .list-block__description {
        color: #333333;
    }    
    #side-effects-about-btcs .list-block--light .list-block__column {
        row-gap: 28px;
    }
    #side-effects-about-btcs .list-block--light h2.list-block__subheading {
        margin-bottom: 30px;
    }
    #side-effects-about-btcs .list-block__item {
        column-gap: 10px;
    }
    #side-effects-about-btcs .list-block__column {
        row-gap: 22px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column {
        padding-left: 0;
        margin-right: 0;
        margin-top: -10px;
    }    
    #side-effects-about-btcs .list-block--light .list-block__item {
        display: flex;
    }
    #side-effects-about-btcs p.list-block__disclaimer {
        max-width: 94%;
        left: 10px;
    }    
    #side-effects-about-btcs .list-block.list-block--light {
        padding: 32px 17px 18px 24px;
        margin-bottom: 105px;
    }
    #side-effects-about-btcs p.text-block__disclaimer:first-of-type {
        margin-bottom: 32px;
        padding-left: 16px;
        padding-right: 17px;
        padding-top: 0;
    }
    #side-effects-about-btcs #section-2 {
        margin-bottom: 40px;
    }
    #side-effects-about-btcs .list-block.list-block--light .list-block__description {
        color: #333333;
    }    
    #side-effects-about-btcs #icon-section-bottom .list-block.list-block--light {
        padding: 32px 17px 10px 24px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(1) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }     
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(2) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }    
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(3) .list-block__icon {
        flex: 0 0 49px;
        width: 49px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(4) .list-block__icon {
        flex: 0 0 58px;
        width: 58px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(1) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(2) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(3) .list-block__icon {
        flex: 0 0 49px;
        width: 49px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(1) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
    } 
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(2) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(3) {
        align-items: center;
        column-gap: 35px;
        margin-left: 7px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(4) {
        align-items: center;
        column-gap: 33px;
        margin-left: 0px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(1) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(2) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
        margin-top: 3px;
    }        
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(3) {
        align-items: center;
        column-gap: 35px;
        margin-left: 7px;
        margin-top: 3px;
    }  
    /*btn-may-help-section*/
    #side-effects-about-btcs #btn-may-help-section .cmp-container {
        flex-direction: column;
        justify-content: center;
        text-align: left;
        height: 218px;
        padding: 24px 10px 32px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title {
        font-size: 30px;
        line-height: 28px;
        text-align: center;
        margin: 0 auto;
        letter-spacing: 0.12px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope {
        line-height: 70px;
        font-size: 35px;
        display: block;
        letter-spacing: -0.4px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope:after {
        content: "";
        border-bottom: 5px solid #193965;
        width: 103%;
        position: absolute;
        bottom: 25px;
        left: -5px;
        z-index: -1;
        bottom: 8px;
    }
    #side-effects-about-btcs #btn-may-help-section .text {
        text-align: center;
        margin: 0 auto;
    }
    #side-effects-about-btcs #btn-may-help-section .button {
        padding: 12px 50px 12px 14px;
        margin: 25px auto 0;
    }
    #side-effects-about-btcs #btn-may-help-section .button a span.cmp-button__text:after {
        content: " ";
        width: 14px;
        height: 14px;
        border: 3px solid #FFFFFF;
        position: absolute;
        left: 465px;
        top: 35%;
        transform: rotate(136deg);
        border-bottom: none;
        border-right: none;
    }    
    #side-effects-about-btcs #btn-may-help-section {
        background-size: 194%;
        background-repeat: no-repeat;
        background-position: bottom;
        background-color: #00A594;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/end-callout-bg.png);
        margin-top: 0px;
        margin-bottom: 20px;
    }
    #side-effects-about-btcs .global-banner-fnote {
        padding-left: 16px;
        padding-right: 17px;
        margin-top: 0;
    }
}

@media screen and (max-width: 767px) {
    /*header*/
    #side-effects-about-btcs #submenu-about li:nth-child(3) a  {
        color: #82CCDD;
    }
    /*Scrolle*/
	#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up {
		transform: translateY(0px) !important;
	}
	#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up .dec-header .mb-signup,
	#side-effects-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-down .dec-header .mb-signup {
		display: none;
	}
    /*Top body header menu*/
    #side-effects-about-btcs #top-bg-tab-bar {
        display: none;
    }
    /*Banner*/
    #side-effects-about-btcs #banner-image img {
        width: 100%;
        height: 240px;
        object-fit: cover;
        object-position: bottom;
    }
    #side-effects-about-btcs #banner-note .banner-txt {
        max-width: 100%;
        font-size: 10px;
        line-height: 14px;
        position: absolute;
        right: auto;
        top: -24px;
        left: 10px;
        letter-spacing: 0.1px;
    }
    /*Body*/
    #side-effects-about-btcs #section-1, #side-effects-about-btcs #section-2 {
        padding: 0;
    }
    #side-effects-about-btcs .list-block__grid {
        display: flex;
        flex-direction: column;
    }
    #side-effects-about-btcs #section-2 .text:first-child .list-block__grid {
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block__grid {
        height: auto;
        row-gap: 35px;
        column-gap: normal;
        margin-bottom: 35px;
    }
    #side-effects-about-btcs #section-1 .text-block {
        padding: 0 20px;
        margin: 28px auto 40px;
    }    
    #side-effects-about-btcs h1.text-block__heading {
        font-size: 32px;
        line-height: 36px;
        letter-spacing: normal;
        text-align: left;
        margin-bottom: 34px;
        margin-left: -4px;
    }
    #side-effects-about-btcs #section-1 .card-block__content {
        max-width: 854px;
        margin: 0;
    }
    #side-effects-about-btcs #section-2 h2.text-block__heading {
        margin: 0px 20px;
        margin-top: 0px;
        margin-bottom: 48px;
    }
    #side-effects-about-btcs #section-2 #icon-section-top .list-block {
        background-color: #E9F4F6;
        padding: 43px 20px 35px 22px;
    }
    #side-effects-about-btcs #section-2 #icon-section-top .list-block__column {
        padding-left: 0;
        margin-right: 0;
    }
    #side-effects-about-btcs h2.card-block__heading {
        line-height: 39px;
        padding: 10px 22px 15px 22px;
    }
    #side-effects-about-btcs .card-block__body {
        flex-direction: column;
        gap: 20px;
        padding: 43px 17px 35px 17px;
    }
    #side-effects-about-btcs .card-block__icon {
        align-self: center;
    }
    #side-effects-about-btcs .list-block__grid {
        grid-template-columns: 1fr;
        row-gap: 12px;
        column-gap: normal;
        margin-bottom: 12px;
    }    
    #side-effects-about-btcs .list-block {
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 44px;
        padding: 43px 20px 45px 12px;
    }
    #side-effects-about-btcs p.text-block__disclaimer {
        padding: 0 20px;
    }
    #side-effects-about-btcs .list-block--light .list-block__column:last-of-type {
        row-gap: 28px;
    }
    #side-effects-about-btcs .list-block--light .list-block__description {
        color: #333333;
    }    
    #side-effects-about-btcs .list-block--light .list-block__column {
        row-gap: 28px;
    }
    #side-effects-about-btcs .list-block--light h2.list-block__subheading {
        margin-bottom: 30px;
    }
    #side-effects-about-btcs .list-block__item {
        column-gap: 10px;
    }
    #side-effects-about-btcs .list-block__column {
        row-gap: 22px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column {
        padding-left: 0;
        margin-right: 0;
        margin-top: -10px;
    }    
    #side-effects-about-btcs .list-block--light .list-block__item {
        display: flex;
    }
    #side-effects-about-btcs p.list-block__disclaimer {
        max-width: 94%;
        left: 10px;
    }    
    #side-effects-about-btcs .list-block.list-block--light {
        padding: 32px 17px 18px 24px;
        margin-bottom: 105px;
    }
    #side-effects-about-btcs p.text-block__disclaimer:first-of-type {
        margin-bottom: 32px;
        padding-left: 16px;
        padding-right: 17px;
        padding-top: 0;
    }
    #side-effects-about-btcs #section-2 {
        margin-bottom: 40px;
    }
    #side-effects-about-btcs .list-block.list-block--light .list-block__description {
        color: #333333;
    }    
    #side-effects-about-btcs #icon-section-bottom .list-block.list-block--light {
        padding: 32px 17px 10px 24px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(1) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }     
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(2) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }    
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(3) .list-block__icon {
        flex: 0 0 49px;
        width: 49px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(4) .list-block__icon {
        flex: 0 0 58px;
        width: 58px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(1) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(2) .list-block__icon {
        flex: 0 0 55px;
        width: 55px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(3) .list-block__icon {
        flex: 0 0 49px;
        width: 49px;
        height: auto;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(1) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
    } 
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(2) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(3) {
        align-items: center;
        column-gap: 35px;
        margin-left: 7px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:first-child .list-block__item:nth-child(4) {
        align-items: center;
        column-gap: 33px;
        margin-left: 0px;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(1) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
    }
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(2) {
        align-items: center;
        column-gap: 35px;
        margin-left: 0;
        margin-top: 3px;
    }        
    #side-effects-about-btcs #icon-section-bottom .list-block--light .list-block__column:last-child .list-block__item:nth-child(3) {
        align-items: center;
        column-gap: 35px;
        margin-left: 7px;
        margin-top: 3px;
    }
    /*btn-may-help-section*/
    #side-effects-about-btcs #btn-may-help-section .cmp-container {
        flex-direction: column;
        justify-content: center;
        text-align: left;
        height: 218px;
        padding: 24px 10px 32px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title {
        font-size: 30px;
        line-height: 28px;
        text-align: center;
        margin: 0 auto;
        letter-spacing: 0.12px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope {
        line-height: 70px;
        font-size: 35px;
        display: block;
        letter-spacing: -0.4px;
    }
    #side-effects-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope:after {
        content: "";
        border-bottom: 5px solid #193965;
        width: 103%;
        position: absolute;
        bottom: 25px;
        left: -5px;
        z-index: -1;
        bottom: 8px;
    }
    #side-effects-about-btcs #btn-may-help-section .text {
        text-align: center;
        margin: 0 auto;
    }
    #side-effects-about-btcs #btn-may-help-section .button {
        padding: 12px 50px 12px 14px;
        margin: 25px auto 0;
        max-width: 337px;
    }
    #side-effects-about-btcs #btn-may-help-section .button a span.cmp-button__text:after {
        content: " ";
        width: 14px;
        height: 14px;
        border: 3px solid #FFFFFF;
        position: absolute;
        left: 285px;
        top: 35%;
        transform: rotate(136deg);
        border-bottom: none;
        border-right: none;
    }    
    #side-effects-about-btcs #btn-may-help-section {
        background-size: 194%;
        background-repeat: no-repeat;
        background-position: bottom;
        background-color: #00A594;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/end-callout-bg.png);
        margin-top: 0px;
        margin-bottom: 20px;
    }
    #side-effects-about-btcs .global-banner-fnote {
        padding-left: 16px;
        padding-right: 17px;
        margin-top: 0;
    }
}